@import url(http://fonts.googleapis.com/css?family=Lobster);@media only screen and (min-device-width:980px){body{margin:0px;padding:0px;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:14px;background:#fefefe;overflow-x:hidden;color:#000;}
h1{font-size:14px;margin:0;padding:0;}
img{border:none;}
.clear{clear:both;}
.teli{display:none;}
.img_content{text-align:center;width:90%;max-width:90%;margin:0 auto;margin-top:15px;}
.img_content img{float:none !important;display:table-cell;vertical-align:middle;max-width:100%;height:auto;}
#ust{width:100%;height:190px;background:#8c0025;overflow:auto;overflow-x:hidden;overflow-y:hidden;}
.sharebt{width:98%;margin:0 auto;margin-top:15px;margin-bottom:15px;}
.sharebt ul{list-style:none;width:100%;padding:0px;margin:0px;}
.sharebt ul li{display:table-cell;vertical-align:middle;padding:10px;}
.navsb{width:100%;margin:0 auto;margin-top:10px;margin-bottom:10px;}
.bfr{float:left;font-size:15px;display:block;padding:7px;background:#8c0025;border:solid 1px;border-radius:10px;}
.aftr{float:right;font-size:15px;display:block;padding:7px;background:#8c0025;border:solid 1px #fdfdfd;border-radius:10px;}
.navsb a{text-decoration:none;color:#fff;}
.geributon{color:#fff;max-width:300px;float:center;font-size:15px;display:block;padding:7px;background:#8c0025;border:solid 1px #fdfdfd;border-radius:10px;}
.geributon a{text-decoration:none;color:#fff;}
.cat-ul{width:100% !important;margin:0;padding:0;min-height:100px;list-style:none;}
.cat-ul li{display:inline-block !important;width:300px;margin:6px;height:290px;overflow:hidden;}
.cat-ul-p{font-size:11px;width:295px;height:60px;margin-top:10px;overflow:hidden;padding:8px;background:rgba(254,254,254,0.7);}
.cat-ul-p a{text-decoration:none;color:#252025;}
.cat-caption{margin:0;padding:6px;word-break:break-all;font-size:17px;position:absolute;width:288px;text-align:center;display:table-cell;vertical-align:middle;background:rgba(254,254,254,0.6);}
.cat-caption a{text-decoration:none;color:#252025;}
.orta{width:980px;height:190px;margin:0 auto;margin-top:0px;overflow:hidden;}
.slogo{float:left;margin-top:0px;}
.orta ul{float:right;margin:0;padding:0;list-style:none;width:740px;margin-top:160px;}
.orta ul li{float:right;margin-left:2px;margin-right:2px;background:#fefefe;padding:2px;height:26px;line-height:26px;font-size:13px;color:#362f4c;text-align:center;border-top-left-radius:4px;border-top-right-radius:4px;}
.orta ul li:hover{color:#fefefe;background:#8c0025;font-weight:bold;}
.orta ul a{font-weight:bold;color:#8c0025;text-decoration:none;}
.orta ul a:hover{color:#fefefe;}
#menu-logo{display:none;}
#slogan{position:absolute;margin-left:270px;margin-top:100px;width:700px;text-shadow:0px 0px 5px #000;font-weight:bold;color:#fff;text-align:right;font-family:'Lobster', cursive;font-size:22px;}
#social{position:absolute;width:420px;height:80px;margin-left:560px;margin-top:10px;overflow:hidden;}
#social img{float:right;margin:5px;}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av{filter:alpha(opacity=70);opacity:.7;overflow:hidden;cursor:pointer;border:#000 1px solid;}
.jssorb01 div{background-color:gray;}
.jssorb01 div:hover, .jssorb01 .av:hover{background-color:#d3d3d3;}
.jssorb01 .av{background-color:#fff;}
.jssorb01 .dn, .jssorb01 .dn:hover{background-color:#555555;}
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn{position:absolute;cursor:pointer;display:block;background:url(<?php echo $base."view/".$tema;?>/img/a17.png) no-repeat;overflow:hidden;}
.jssora05l{background-position:-10px -40px;}
.jssora05r{background-position:-70px -40px;}
.jssora05l:hover{background-position:-130px -40px;}
.jssora05r:hover{background-position:-190px -40px;}
.jssora05ldn{background-position:-250px -40px;}
.jssora05rdn{background-position:-310px -40px;}
.sliderlink{text-decoration:none;color:#FFF;font-weight:bold;height:20px;line-height:20px;width:100px;padding:4px;text-align:center;background:#8c0025;margin-top:0px;margin-left:10px;font-size:12px;margin-top:2px;border-radius:8px;}
.slidercaption{font-size:20px;line-height:22px;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#2f2e2d;}
#box{width:980px;height:auto;margin:0 auto;margin-top:35px;overflow:hidden;}
#box ul{margin:0;padding:0;width:100%;height:439px;list-style:none;}
#box ul li{float:left;width:180px;margin:8px;height:423px;overflow:hidden;background:#eaebeb;}
.box-caption{width:180px;margin:0;background:#8c0025;color:#fefefe;padding:6px;text-align:center;height:40px;font-size:14px;line-height:18px;overflow:hidden;vertical-align:middle;display:table-cell;}
.box-caption a{text-decoration:none;color:#fefefe;}
#box ul li img{margin-top:13px;}
#box ul li p{text-align:left;width:93%;margin:0;padding:6px;height:130px;overflow:hidden;margin-top:3px;font-size:13px;}
.dlink{margin:0 auto;text-decoration:none;color:#FFF;height:20px;line-height:20px;width:70%;padding:3px;text-align:center;background:#8c0025;font-size:12px;font-weight:bold;margin-top:10px;}
.dlink a{text-decoration:none;color:#FFF;}
.wax{width:100%;height:13px;}
#faalbox{width:980px;height:300px;margin:0 auto;margin-top:30px;overflow:hidden;}
#faalbox h1{color:#362f4c;width:969px;margin:0;padding:5px;font-size:20px;text-align:left;border-bottom:2px solid #eaebeb;}
#faalbox h1 a{text-decoration:none;color:#8c0025;}
.faalbox-img{float:left;margin-top:15px;}
.faalul{float:left;margin:0;padding:0;width:285px;height:237px;list-style:none;margin-top:13px;margin-left:25px;overflow:hidden;}
.faalul li{width:100%;padding:5px;color:#362f4c;font-size:13px;border-bottom:dashed 1px #eaebeb;}
.faalul li a{text-decoration:none;color:#8c0025;}
#haberbox{float:left;width:255px;height:237px;border-left:2px solid #eaebeb;margin-top:13px;margin-left:10px;overflow:hidden;}
#haberbox h2{margin:0;padding:0;width:90%;text-align:center;font-size:15px;color:#8c0025;font-weight:bold;margin-left:15px;}
#haberbox h2 a{text-decoration:none;color:#8c0025;}
#haberbox ul{width:90%;margin:0 auto;padding:0;list-style:none;}
#haberbox li{display:inline-block;padding:5px;color:#8c0025;font-size:10px;}
#haberbox .il-a{display:inline-block;font-size:14px;background:#EAEBEB;border-radius:6px;padding:5px;text-decoration:none;color:#8c0025;}
#haberbox .ilce-a{display:inline-block;font-size:12px;background:#EAEBEB;border-radius:6px;padding:5px;text-decoration:none;color:#8c0025;}
#footer{width:980px;margin:0 auto;margin-top:30px;}
#footer h1{color:#8c0025;width:969px;margin:0;padding:5px;font-size:20px;text-align:left;border-bottom:2px solid #eaebeb;}
#footer h1 a{text-decoration:none;color:#8c0025;}
#footer h2{width:100%;margin:0;padding:0;color:#8c0025;font-size:13px;margin-top:10px;}
#tellogo{position:absolute;margin-left:870px;margin-top:-65px;}
#fcontent{position:absolute;width:390px;padding:5px;height:50px;color:#FFF;display:none;margin-top:193px;background:rgba(0,0,0,0.8);}
#rights{width:100%;height:40px;background:#8c0025;margin-top:40px;color:#FFF;}
.rights-middle{width:970px;margin:0 auto;height:25px;line-height:25px;padding:5px;overflow:hidden;}
#rights h5{margin:0;padding:0;float:left;}
#ekstraweb{float:right;}
.galleryz{list-style:none;padding:0;margin:0;}
.inf{width:100px;height:20px;line-height:20px;font-size:12px;font-weight:bold;transition:all ease 1s;visibility:hidden;background:#000;border-radius:8px;margin-left:11px;padding:2px;text-align:center;color:#FFF;margin-left:-100px;background:rgba(0,0,0,0.8);}
#ekstraweb:hover .inf{visibility:visible;margin-top:-30px;}
#fbwidget{transition:all ease 1s;position:fixed;top:210px;right:-300px;width:330px;height:400px;z-index:100;}
.fbimage{float:left;width:20px;height:98px;background:#3B5998;padding:5px;border-radius:8px;border-top-right-radius:0px;border-bottom-right-radius:0px;box-shadow:0px 0px 5px #000;}
#fbwidget iframe{z-index:100;background:#FFF;float:right;}
#fbwidget:hover{right:0px;}
#content{background:#fefefe;width:970px;margin:0 auto;padding:6px;min-height:400px;margin-top:30px;}
#content img{float:left;margin:5px;margin-left:0px;margin-top:0px;}
#content h2{color:#8c0025;margin:0px;padding:0px;width:98%;margin-top:5px;padding:5px;text-align:left;}
#content h3{color:#8c0025;margin:0px;padding:0px;width:98%;margin-top:5px;padding:5px;text-align:left;}
.pcontent{margin:0px;padding:0px;width:98%;margin-top:5px;margin-bottom:5px;padding:5px;text-align:left;color:#000;}
.gallery{margin:0;padding:0;width:100%;height:auto;list-style:none;}
.gallery img{display:block;width:100%;vertical-align:middle;}
.gallery li{float:left;background:#FFF;border:solid 2px #8c0025;border-radius:8px;margin:13px;padding:3px;width:157px;height:130px;line-height:130px;overflow:hidden;display:table-cell;vertical-align:middle;text-align:center;}
.gallery li a{width:157px;height:130px;line-height:0px;display:table-cell;text-align:center;vertical-align:middle;}
.sharebuttons{position:absolute;margin-left:765px;margin-top:10px;}
.nav{margin:0;padding:0;width:100%;list-style:none;}
.nav li{float:left;padding:6px;color:#000;}
.nav li a{text-decoration:none;color:#000;}
.liste-box{width:920px;margin:0 auto;padding:10px;border:solid 1px #CCC;min-height:10px;margin-top:15px;margin-bottom:5px;}
.liste-box img{float:left;margin:3px;margin-bottom:1px;border-radius:8px;}
.liste-caption{text-align:right;color:#362f4c;margin:0px;padding:0px;font-size:15px;}
#pagination{width:100%;}
#pagination ul{width:90%;list-style:none;margin:0 auto;padding:0;margin-top:10px;}
#pagination ul li{padding:5px;margin:5px;float:left;color:#000;}
#pagination ul li a{font-weight:bold;text-decoration:none;color:#000;}
.list-detay-link{text-decoration:none;color:#000;}
.list-detay-link3{text-decoration:none;color:#8c0025;}
.list-detay-link2{text-decoration:none;color:#fefefe;background:#8c0025;padding:3px;font-size:12px;border-radius:6px;}
.list-detay-link2:hover{color:#8c0025;background:#fefefe;}
.gallery2{margin:0;padding:0;width:100%;height:auto;list-style:none;margin-top:30px;}
.gallery2 img{display:inline-block;vertical-align:middle;}
.gallery2 li{float:left;background:#FFF;border:solid 2px #8c0025;border-radius:8px;margin:13px;padding:3px;width:205px;height:235px;line-height:235px;overflow:hidden;display:table-cell;vertical-align:middle;text-align:center;}
.g2a{width:205px;height:235px;line-height:235px;overflow:hidden;display:table-cell;vertical-align:middle;text-align:center;}
.galeri-box img{width:100%;}
.galeri-box{float:left;background:#FFF;border:solid 2px #8c0025;border-radius:8px;margin:13px;padding:3px;width:205px;height:170px;line-height:235px;overflow:hidden;display:table-cell;vertical-align:middle;text-align:center;}
.galeri-box a{width:205px;height:170px;line-height:130px;display:table-cell;vertical-align:middle;text-align:center;}
.galeri-caption{width:211px;height:30px;line-height:30px;position:absolute;margin:0;padding:0;margin-top:144px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;margin-left:-3px;text-align:center;background:rgba(0,0,0,0.8);color:#FFF;text-align:center;font-size:12px;overflow:hidden;}
.galeri-caption a{text-decoration:none;color:#FFF;position:absolute;margin-top:-50px;}
.galeri-caption2{width:165px;height:30px;line-height:30px;position:absolute;margin:0;padding:0;margin-top:105px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;margin-left:-3px;text-align:center;background:rgba(0,0,0,0.8);color:#FFF;text-align:center;font-size:12px;overflow:hidden;z-index:333;}
.galeri-caption2 a{text-decoration:none;color:#FFF;position:absolute;}
.contactleft{margin-left:30px;float:left;width:400px;min-height:200px;font-size:14px;}
.contactright{margin-right:100px;float:right;width:400px;min-height:200px;}
.warn{width:100%;text-align:center;margin-bottom:5px;font-size:14px;}
.label{float:left;width:150px;min-height:3px;font-size:14px;text-align:right;font-weight:bold;padding:3px;}
.inpt{border:solid 1px #CCC;font-size:13px;width:200px;float:right;height:18px;}
.inpt2{border:solid 1px #CCC;font-size:13px;width:200px;float:right;height:150px;}
.sbmt{float:left;margin-left:196px;font-weight:bold;border:1px solid #CCC;background-color:#8c0025;height:30px;width:80px;color:#FFF;}
.ll2{width:100%;margin-top:10px;}
.gkod{float:right;margin-right:122px;}
.map{margin-top:10px;}
.pcontent iframe{width:100%;height:500px;}
.il{margin:0 auto;padding:0;width:95%;list-style:none;}
.il li{display:inline-block;padding:4px;width:140px;margin-bottom:4px;text-align:center;border:solid 1px #CCC;font-weight:bold;}
.il li a{text-decoration:none;color:#000;}
.il li a:hover{color:#8c0025;}
}